Ошибка в java IDE

zero

Почетный гость
Здравствуйте, установил IDEA для написания приложений для java и android (хочу поковырять для себя, пока в java я чайник:dumm:), операционная система Opensuse 13.2. При создании нового проекта ide дает сообщение об ошибке:
No Java SDK of appropriate version found. In addition to the Intellij Platform Plugin SDK, you need to define a JDK with the same Java version (JDK_1_8, description: 1.8).
В центре управления программным обеспечением (yast) я вижу что jdk у меня уствновлены. Подскажите советом..
 

akbars

Случайный прохожий
Попробуйте скачать java с официального сайта. Так же возможно вы путь не указали к jdk
 

Javac

Случайный прохожий
Вам надо указать путь к Java SDK - Далее - Далее
 

zero

Почетный гость
Спасибо, точно дело в этом. Щас попробую

- -Подумал и добавил - -

Не получается найти SDK, как узнать где в opensuse jvm SDK или jre?
 
Верх Низ